
a,img{border:0;}
a{color:#333;text-decoration:none;}
a:hover{color:#ef9b11;text-decoration:underline;}

/* mybox */
.mybox{width:100%;margin:0 auto;}
.photo_nav{line-height:40px;margin-left:40px;margin-right:32px;text-align:right;padding-top:6px;}
.photo_nav a{padding:0 5px;}
.photo_nav a.cur{color:#000;font-weight:bold;}
.photo_area{width:770px;background:#FFF;float:left;height:400px;float:left;overflow:hidden;padding-left:5px;}
.photo_area .l{float:left;width:63px; color:#FFF; margin-top:190px;}
.photo_area .m{float:left;width:635px;overflow:hidden; text-align:center;}
.photo_area .m div{display:none;vertical-align:middle;text-align:center;width:720px;height:400px;overflow:hidden;}
.photo_area .m div img{vertical-align:middle;border:0;margin-top:0px; width:100%;}
.photo_area .r{float:right;color:#FFF;margin-top:190px;margin-right:5px;+margin-right:5px;_margin-right:3px;}
.photo_ctrl{width:780px;text-align:center;float:left;margin-top:10px;background-color:#cfd8e1;height: 60px;padding:5px 0px;}	
.photo_ctrl .l{width:20px;float:left;margin-top:5px;margin-left:10px;margin-top:15px;}
.photo_ctrl .r{width:20px;float:right;margin-top:5px;margin-right:10px;margin-top:15px;}
.photo_ctrl .m{float:left; text-align:center;}
.photo_ctrl li{display:inline;float:left;}
.photo_ctrl li a{float:left;}
.photo_ctrl.clear ul li a img{border:0px;width:58px;height:58px;}
.photo_ctrl.clear ul a span{position:absolute;margin-left:0px;width:58px;height:58px;filter:alpha(opacity=50);_moz-opacity:0.5;opacity:0.5;background-color:#ccc;z-index:5000;}
.photo_ctrl.clear ul a .nomask{position:absolute;margin-left:0px;width:58px;height:58px;filter:alpha(opacity=0);_moz-opacity:0.0;opacity:0.0;background-color:#ccc;z-index:5000;}
.photo_border1{border:1px solid #b6c3d3;}
.photo_border2{border:1px solid #F00;}


